prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/install

Name: bebop_msgs
Description: Description of bebop_msgs
Version: 0.7.0
Cflags: -I/home/klafyvel/Documents/supelec/2A/projet/workspace/install/include
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/install/lib 
Requires: message_runtime std_msgs
